<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
            <label for="inombre">Escribe</label>
            <input type="text" name="nombre" id="inombre">
        </div>
        <br>
        <div>
            <label for="ivocales">Vocales</label>
            <input type="text" name="vocales" id="ivocales">
        </div>
        <div>
            <button type="button" onclick="calcular()">Calcular</button>
        </div>
    </form>
    <script src="2.js"></script>
</body>
</html>